## mx-system-sounds 18.11

=== debian/changelog ===
mx-system-sounds (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 14:54:31 -0500

mx-system-sounds (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 20:20:30 -0400

mx-system-sounds (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 23:01:10 -0400

mx-system-sounds (18.6.1) mx; urgency=medium

  * added changelog button

 -- Adrian <adrian@mxlinux.org>  Thu, 28 Jun 2018 16:59:06 -0400

mx-system-sounds (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 17:41:38 -0400

mx-system-sounds (18.03) mx; urgency=medium

  * updated translations

 -- dolphin <dolphin@littlebyte>  Thu, 01 Mar 2018 19:26:51 -0500

mx-system-sounds (17.12) mx; urgency=medium

  * updated translations
  
 -- dolphin <dolphinoracle@gmail.com>  Sun, 03 Nov 2017 20:11:26 -0500

mx-system-sounds (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:26:06 -0500

mx-system-sounds (17.11+2) mx; urgency=medium

  * changed default button
  * changed help function 

 -- dolphin <dolphinoracle@gmail.com>  Thu, 30 Nov 2017 19:31:49 -0500

mx-system-sounds (17.11+1) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:51:24 -0500

mx-system-sounds (17.11) mx; urgency=medium

  * added FR help link

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 11:48:14 -0500

mx-system-sounds (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 16:37:23 -0400

mx-system-sounds (17.5mx16+2) mx; urgency=medium

  * changed file chooser default directory to /usr/share/sounds or the folder of the custom sound

 -- dolphinoracle <dolphinoracle@gmail>  Sat, 20 May 2017 07:14:39 -0400

mx-system-sounds (17.5mx16+1) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 15:47:20 -0400

mx-system-sounds (17.5mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 08 May 2017 11:57:37 -0400

mx-system-sounds (17.04mx16) mx; urgency=medium

  * refreshed translations, new debs

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 10 Apr 2017 11:56:02 -0500

mx-system-sounds (16.11mx16+2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:48:04 -0500

mx-system-sounds (16.11mx16+1) mx; urgency=medium

  * minor change to "apply" button

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 20 Nov 2016 11:56:02 -0500

mx-system-sounds (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:40:02 -0500

mx-system-sounds (16.10mx16+1) mx; urgency=medium

  * new desktop file

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 15 Oct 2016 13:22:15 -0400

mx-system-sounds (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 14:09:05 -0400

mx-system-sounds (16.5mx15) mx; urgency=medium

  * new desktop file

 -- dolphin oracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 13:22:15 -0400

mx-system-sounds (16.4.1mx15) mx; urgency=medium

  * change control file dependencies
  * 

 -- dolphin oracle <dolphinoracle@gmail.com>  Thu, 21 Apr 2016 14:28:15 -0400

mx-system-sounds (16.4mx15) mx; urgency=medium

  * added translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Apr 2016 18:30:37 -0400

mx-system-sounds (0.16.9) mx; urgency=medium

  [ dolphin_oracle ]
  *  working ui,mostly
  * fixed file dialog box issue
  * fixed playback with files with spaces
  * added mx logo icon
  * string change suggestions by Old Giza incorporated
  * changed .conf settings to false by default

  [ Adrian ]
  * minor code changes, style, naming

  [ dolphin_oracle ]
  * 

 -- dolphin_oracle <dolphin@littlebyte>  Thu, 31 Mar 2016 11:35:59 -0400
