=== debian/control ===
Source: mx-system-sounds
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-default, qttools5-dev-tools,
	debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/mx-linux/mx-system-sounds

Package: mx-system-sounds
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer, mx-sound-theme, libcanberra-gstreamer, libcanberra-pulse, libcanberra-gtk-module
Description: MX System Sounds
 MX System Sounds is a tool for selecting the system sounds in MX Linux
