## mx-system-sounds 19.1

=== debian/changelog ===
mx-system-sounds (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 16:35:28 -0500
