## mx-system-sounds 19.07.01

=== debian/changelog ===
mx-system-sounds (19.07.01) mx; urgency=medium

  * get scripts out of usr/local/bin 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 19:26:23 -0400
