## mx-system-sounds 19.07.02

=== debian/changelog ===
mx-system-sounds (19.07.02) mx; urgency=medium

  * update for xfce 4.14
  * remove diversion on xfce4-session
  * use new session hooks for logout sound

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Jul 2019 18:41:05 -0400
