## mx-system-sounds 19.8.01

=== debian/changelog ===
mx-system-sounds (19.8) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 15:25:20 -0400
