## mx-system-sounds 19.8.02

=== debian/changelog ===
mx-system-sounds (19.8.02) mx; urgency=medium

  * translation update 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 27 Aug 2019 21:36:06 -0400

mx-system-sounds (19.8.01) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 15:25:20 -0400
 
