## mx-system-sounds 19.8.03

=== debian/changelog ===
mx-system-sounds (19.8.03) mx; urgency=medium

  * additional autostart files for logout sound at shutdown/reboot

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Aug 2019 17:58:38 -0400
