## mx-system-sounds 19.9.02

=== debian/changelog ===
mx-system-sounds (19.9.02) mx; urgency=medium

  * translation refresh

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 21:01:07 -0400
