=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=9), qt5-default, qttools5-dev-tools
+Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/mx-linux/mx-system-sounds
 
@@ -14,6 +14,6 @@
          mx-viewer,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends:  libcanberra-pulse
+Recommends: libcanberra-pulse
 Description: MX System Sounds
  MX System Sounds is a tool for selecting the system sounds in MX Linux
