## mx-system-sounds 21.07.01

=== debian/changelog ===
mx-system-sounds (21.07.01) mx; urgency=medium

  * update config file locations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jul 2021 21:17:55 -0400
