## mx-system-sounds 21.10.01

=== debian/changelog ===
mx-system-sounds (21.10.01) mx; urgency=medium

  *  fix startup & logout sound scripts

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Oct 2021 06:53:30 -0400
