## mx-system-sounds 22.8

=== debian/changelog ===
mx-system-sounds (22.8) mx; urgency=medium

  * Remove mx-viewer dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Aug 2022 18:59:55 -0400
