## mx-system-sounds 23.04.01mx23

=== debian/changelog ===
mx-system-sounds (23.04.01mx23) mx; urgency=medium

  * remove logout sound function
  * delay playing login sound so pipewire can load

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Apr 2023 12:40:59 -0400
