## mx-system-sounds 23.7

=== debian/changelog ===
mx-system-sounds (23.7) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:31:16 -0400
