## mx-system-sounds 23.7.01

=== debian/changelog ===
mx-system-sounds (23.7.01) mx; urgency=medium

  * correct XFCE check at app launch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 10:01:43 -0400
