## mx-system-sounds 25.2.01mx23

=== debian/changelog ===
mx-system-sounds (25.2.01mx23) mx; urgency=medium

  * wait for sound server before playing login

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Feb 2025 21:27:16 -0500
