## mx-system-sounds 25.2.03mx23

=== debian/changelog ===
mx-system-sounds (25.2.03mx23) mx; urgency=medium

  * fix typo in startupsound-mx (thanks takobaba)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Feb 2025 16:14:13 -0500
