## mx-system-sounds 25.2.04mx23

=== debian/changelog ===
mx-system-sounds (25.2.04mx23) mx; urgency=medium

  * one more bash syntax fix

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Feb 2025 18:15:51 -0500
