## mx-system-sounds 25.4mx23

=== debian/changelog ===
mx-system-sounds (25.4mx23) mx; urgency=medium

  * Update to Qt6

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Apr 2025 18:34:34 -0400
