## mx-system-sounds 26.1mx25

=== debian/changelog ===
mx-system-sounds (26.1mx25) mx; urgency=medium

  [timkb4cq]
  * use libcanberra-gtk3-module
  [dolphin oracle]
  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 09 Jan 2026 20:39:34 -0500
